{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2426871",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426871",
  "cooperator": "Tod Henrich",
  "planted_date": "2024-05-12",
  "harvested_date": "2024-10-12",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B08C32AM",
      "traits": "",
      "metrics": {
        "Yield": 266.5,
        "%MST": 14.9,
        "Test Weight": 57.1,
        "Gross Revenue": 1066.0
      },
      "entry_num": 27
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B06Y18PCE",
      "traits": "",
      "metrics": {
        "Yield": 265.6,
        "%MST": 15.2,
        "Test Weight": 60.0,
        "Gross Revenue": 1059.74
      },
      "entry_num": 28
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 263.0,
        "%MST": 13.6,
        "Test Weight": 58.3,
        "Gross Revenue": 1052.0
      },
      "entry_num": 29
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B09C43PCE",
      "traits": "",
      "metrics": {
        "Yield": 261.2,
        "%MST": 14.9,
        "Test Weight": 58.5,
        "Gross Revenue": 1044.8
      },
      "entry_num": 26
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 257.5,
        "%MST": 16.8,
        "Test Weight": 58.3,
        "Gross Revenue": 1006.82
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 252.8,
        "%MST": 13.0,
        "Test Weight": 57.7,
        "Gross Revenue": 1011.2
      },
      "entry_num": 30
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC59-80",
      "traits": "",
      "metrics": {
        "Yield": 243.0,
        "%MST": 16.0,
        "Test Weight": 58.6,
        "Gross Revenue": 959.85
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 242.1,
        "%MST": 12.9,
        "Test Weight": 57.4,
        "Gross Revenue": 968.4
      },
      "entry_num": 18
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 241.4,
        "%MST": 15.1,
        "Test Weight": 58.9,
        "Gross Revenue": 964.39
      },
      "entry_num": 23
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 240.2,
        "%MST": 15.5,
        "Test Weight": 58.9,
        "Gross Revenue": 954.8
      },
      "entry_num": 24
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B09Z08AM",
      "traits": "",
      "metrics": {
        "Yield": 239.4,
        "%MST": 15.8,
        "Test Weight": 58.9,
        "Gross Revenue": 948.02
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 238.5,
        "%MST": 14.6,
        "Test Weight": 57.4,
        "Gross Revenue": 954.0
      },
      "entry_num": 21
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC103-07",
      "traits": "",
      "metrics": {
        "Yield": 237.8,
        "%MST": 13.3,
        "Test Weight": 59.8,
        "Gross Revenue": 951.2
      },
      "entry_num": 19
    },
    {
      "rank": 14,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 234.7,
        "%MST": 12.8,
        "Test Weight": 59.2,
        "Gross Revenue": 938.8
      },
      "entry_num": 31
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC63-58",
      "traits": "",
      "metrics": {
        "Yield": 233.0,
        "%MST": 16.2,
        "Test Weight": 59.1,
        "Gross Revenue": 918.02
      },
      "entry_num": 4
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 231.7,
        "%MST": 13.1,
        "Test Weight": 58.0,
        "Gross Revenue": 926.8
      },
      "entry_num": 20
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B11C37V",
      "traits": "",
      "metrics": {
        "Yield": 231.4,
        "%MST": 16.4,
        "Test Weight": 57.7,
        "Gross Revenue": 909.4
      },
      "entry_num": 25
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC107-33",
      "traits": "",
      "metrics": {
        "Yield": 225.8,
        "%MST": 14.1,
        "Test Weight": 57.5,
        "Gross Revenue": 903.2
      },
      "entry_num": 22
    },
    {
      "rank": 19,
      "brand": "LG Seeds",
      "product": "LG59C46",
      "traits": "",
      "metrics": {
        "Yield": 221.6,
        "%MST": 14.9,
        "Test Weight": 60.3,
        "Gross Revenue": 886.4
      },
      "entry_num": 8
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 215.6,
        "%MST": 14.3,
        "Test Weight": 59.0,
        "Gross Revenue": 862.4
      },
      "entry_num": 17
    },
    {
      "rank": 21,
      "brand": "LG Seeds",
      "product": "LG65C76",
      "traits": "",
      "metrics": {
        "Yield": 215.3,
        "%MST": 18.5,
        "Test Weight": 58.3,
        "Gross Revenue": 823.52
      },
      "entry_num": 10
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 209.9,
        "%MST": 23.1,
        "Test Weight": 54.7,
        "Gross Revenue": 754.59
      },
      "entry_num": 2
    },
    {
      "rank": 23,
      "brand": "Brevant",
      "product": "B12C01AM",
      "traits": "",
      "metrics": {
        "Yield": 207.5,
        "%MST": 16.7,
        "Test Weight": 60.6,
        "Gross Revenue": 812.36
      },
      "entry_num": 12
    },
    {
      "rank": 24,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 199.7,
        "%MST": 16.9,
        "Test Weight": 57.9,
        "Gross Revenue": 779.83
      },
      "entry_num": 14
    },
    {
      "rank": 25,
      "brand": "LG Seeds",
      "product": "LG64C20-3220",
      "traits": "",
      "metrics": {
        "Yield": 196.7,
        "%MST": 17.7,
        "Test Weight": 56.5,
        "Gross Revenue": 760.25
      },
      "entry_num": 9
    },
    {
      "rank": 26,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 192.8,
        "%MST": 16.7,
        "Test Weight": 57.3,
        "Gross Revenue": 754.81
      },
      "entry_num": 15
    },
    {
      "rank": 27,
      "brand": "LG Seeds",
      "product": "LG63C16W",
      "traits": "",
      "metrics": {
        "Yield": 182.5,
        "%MST": 19.4,
        "Test Weight": 59.9,
        "Gross Revenue": 689.85
      },
      "entry_num": 11
    },
    {
      "rank": 28,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 160.8,
        "%MST": 20.1,
        "Test Weight": 55.7,
        "Gross Revenue": 602.2
      },
      "entry_num": 1
    },
    {
      "rank": 29,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 148.4,
        "%MST": 20.3,
        "Test Weight": 57.8,
        "Gross Revenue": 554.27
      },
      "entry_num": 3
    }
  ],
  "n_results": 29,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2426871"
  ],
  "fetched_at": "2026-05-25T19:39:25.427894+00:00",
  "scraper_version": "0.1.0"
}
